Simplified Chinese translation of wiki formating for 2.6-stable
2016-01-06 11:28 - Toshi MARUYAMA

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version: 2.6.10

Description

From #21456.

Associated revisions

Revision 14993 - 2016-01-06 11:35 - Toshi MARUYAMA
Simplified Chinese wiki translation for 2.6-stable updated by Hang Xie (#21456, #21650)

Revision 14994 - 2016-01-06 12:10 - Toshi MARUYAMA
Simplified Chinese wiki "project:someproject" translation for 2.6-stable updated by Hang Xie (#21456, #21650)
r13795 changed English "project:someproject" to project:some-project.

However, Japanese and Traditional Chinese kept translated "project:some-project”.
Therefore, this Simplified Chinese translation is valid.

Revision 14996 - 2016-01-06 12:22 - Toshi MARUYAMA

Merged r14993 from trunk to 3.2-stable (#21456, #21650)

Simplified Chinese wiki translation for 2.6-stable updated by Hang Xie.

Revision 14997 - 2016-01-06 12:22 - Toshi MARUYAMA

Merged r14994 from trunk to 3.2-stable (#21456, #21650)

Simplified Chinese wiki "project:someproject" translation for 2.6-stable updated by Hang Xie.
r13795 changed English "project:someproject” to project:some-project.

However, Japanese and Traditional Chinese kept translated "project:some-project”.
Therefore, this Simplified Chinese translation is valid.

Revision 14999 - 2016-01-06 12:30 - Toshi MARUYAMA

Merged r14993 from trunk to 3.1-stable (#21456, #21650)

Simplified Chinese wiki translation for 2.6-stable updated by Hang Xie.

Revision 15000 - 2016-01-06 12:30 - Toshi MARUYAMA

Merged r14994 from trunk to 3.1-stable (#21456, #21650)

Simplified Chinese wiki "project:someproject" translation for 2.6-stable updated by Hang Xie.
r13795 changed English "project:someproject” to project:some-project.

However, Japanese and Traditional Chinese kept translated "project:some-project".
Therefore, this Simplified Chinese translation is valid.

Revision 15002 - 2016-01-06 12:39 - Toshi MARUYAMA
Merged r14993 from trunk to 2.6-stable (#21456, #21650)

Simplified Chinese wiki translation for 2.6-stable updated by Hang Xie.

Revision 15003 - 2016-01-06 12:39 - Toshi MARUYAMA
Merged r14994 from trunk to 2.6-stable (#21456, #21650)

Simplified Chinese wiki "project:someproject" translation for 2.6-stable updated by Hang Xie.
https://www.redmine.org/issues/21456

History

#1 - 2016-01-07 05:11 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk, 3.2-stable, 3.1-stable, and 2.6-stable.

Files

zh-wiki-2.6-stable.diff

2025-05-01

27.9 KB

2016-01-06

Toshi MARUYAMA

22


http://www.tcpdf.org

